<template>
  <div></div>
</template>

<script setup lang="ts">
  definePageMeta({ layout: 'landing' })

  const { inclusionConnectRegistrationUrl } = useInclusionConnect()

  onMounted(() => {
    window.location.replace(inclusionConnectRegistrationUrl.value)
  })
</script>
